Yahoo!ショッピング店にて、API設定の履歴に以下のエラーメッセージが表示されてAPI連携ができません。 『px-04302:Use of API is not permitted. SellerID specified is a non-active state.』

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
フォローする

コメント

0件のコメント

記事コメントは受け付けていません。